<!DOCTYPE html>  
<html lang="en">  
<head>  
    <meta charset="UTF-8">  
    <title>Index</title>  
    {% load static %}  
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>  
</head>  
<body style="background-image:url('https://cdn.wallpapersafari.com/84/52/VvHazk.jpg');background-size:cover;background-repeat:no-repeat;">  
<form method="POST" class="post-form" action="/update/{{employee.id}}">
        {% csrf_token %}  
    <div class="container">  
<br>  
    <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4"><br><br>
    <h2 style="text-align:center;"><ins>Update Details</ins></h2>  
    </div>  
  </div>  
  <div class="edit" style="text-align:center;">
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Grade:</b></label>  
    <div class="col-sm-4">  
        <input type="text" name="Grades" id="id_Grades" required maxlength="20" value="{{ employee.Grades }}"/>  
    </div>  
  </div>  
  <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Section:</b></label>  
    <div class="col-sm-4">  
        <input type="text" name="Sections" id="id_Sections" required maxlength="100" value="{{ employee.Sections }}" />  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Subject:</b></label>  
    <div class="col-sm-4">  
        <input type="text" name="Subjects" id="id_Subjects" required maxlength="15" value="{{ employee.Subjects }}" />  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4"><br><br>
    <button type="submit" class="btn btn-success" style="background-color:#192364;color:#fff;padding:10px;">Update</button>  
    </div>  
  </div>  
    </div>  
  </div>  
</form>  
</body>  
</html>  